


body .jobsearch-form input[type="text"],
body .jobsearch-form input[type="password"],
body .jobsearch-form input[type="email"], 

body .jobsearch-form input[type="number"],
body .jobsearch-form .form-input
{
    padding: 0 1em !important;
    outline: 0;
    transition: all .2s ease;
    height: var(--form_input_height)  !important;
    background-color: var(--form_bg_color) !important;
    color: var(--form_text_color) !important;
    border-top-width: var(--form_border_width-top) !important;
    border-bottom-width: var(--form_border_width-bottom) !important;
    border-right-width: var(--form_border_width-right) !important;
    border-left-width: var(--form_border_width-left) !important;
    border-color: var(--form_border_color) !important;
    border-radius: var(--form_border_radius) !important;
    font-size: var(--form_text_size) !important;
    
}



body .jobsearch-form input[type="tel"]{
 
    outline: 0;
    transition: all .2s ease;
    
    height: var(--form_input_height)  !important;
    background-color: var(--form_bg_color) !important;
    color: var(--form_text_color) !important;
    border-top-width: var(--form_border_width-top) !important;
    border-bottom-width: var(--form_border_width-bottom) !important;
    border-right-width: var(--form_border_width-right) !important;
    border-left-width: var(--form_border_width-left) !important;
    border-color: var(--form_border_color) !important;
    border-radius: var(--form_border_radius) !important;
    font-size: var(--form_text_size) !important;

}

body .jobsearch-form select {
    padding: 0 1em !important;
    outline: 0;
    transition: all .2s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-overflow: "";
    cursor: pointer;
    display: block;
    outline: 0;
    position: relative;
    text-indent: 0;
    vertical-align: middle;
    z-index: 5;
    margin: 0;
    line-height: normal !important;
    
     height: var(--form_input_height)  !important;
    background-color: var(--form_bg_color) !important;
    color: var(--form_text_color) !important;
    border-top-width: var(--form_border_width-top) !important;
    border-bottom-width: var(--form_border_width-bottom) !important;
    border-right-width: var(--form_border_width-right) !important;
    border-left-width: var(--form_border_width-left) !important;
    border-color: var(--form_border_color) !important;
    border-radius: var(--form_border_radius) !important;
    font-size: var(--form_text_size) !important;

}




body .jobsearch-form input:hover:not(:focus) {
    border-color: var(--awb-form-focus-border-hover-color);
}

body .jobsearch-form input:not([type=submit]):focus, .jobsearch-form textarea:focus {
    border-color: var(--awb-form-focus-border-color);
}



body a.jobsearch-user-showpass.jobsearch-user-hidepass:before {
    content: '';
    color: #666666;
    width: unset;
    display: flex;
    align-items: unset;
    position: unset;
    justify-content: unset;
    font-size: unset;
    margin-top: 0;
}



.selectize-control.single .selectize-input input, 
.selectize-select.multi .selectize-input input{    height: 20px !important;}

.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input{padding: 10px 14px !important;}


.jobsearch-radio-checkbox label{border-radius: 8px;font-size: unset !important;}